
{
    "typerApp": {
        "league" : {
            "home": {
                "title": "Leagues",
                "createLabel": "Create a new League",
                "createOrEditLabel": "Create or edit a League"
            },
            "created": "A new League is created with identifier {{ param }}",
            "updated": "A League is updated with identifier {{ param }}",
            "deleted": "A League is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete League {{ id }}?"
            },
            "detail": {
                "title": "League",
                "league-details": "Details of league",
                "league-details-games": "Games"
            },
            "name": "Name",
            "team": "Team",
            "teamCnt": "The number of teams",
            "game": "Game",
            "details": "Details",
            "award": "Award",
            "action": {
                "view": "Go to league",
                "bets": "Go to bets",
                "size": "Size of items on page",
                "dateFrom" : "Date from",
                "dateTo": "Date to"
            }
        }
    }
}
